From bd8c2b91bd706d2a13b0a729fc6091494f0a0c48 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:31:35 +0200
Subject: [PATCH 171/310] nghttp2: rebuild for libressl-2.9.2.

---
 srcpkgs/nghttp2/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/nghttp2/template b/srcpkgs/nghttp2/template
index 17854bb910c..6d0f8309389 100644
--- a/srcpkgs/nghttp2/template
+++ b/srcpkgs/nghttp2/template
@@ -1,7 +1,7 @@
 # Template file for 'nghttp2'
 pkgname=nghttp2
 version=1.38.0
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--without-libxml2 --without-jemalloc --without-spdylay
  --disable-examples"

